Your submission was sent successfully! Close

CVE-2009-0948

Published: 2 June 2021

Multiple buffer overflows in the (1) cdf_read_sat, (2) cdf_read_long_sector_chain, and (3) cdf_read_ssat function in file before 5.02.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
file
Launchpad, Ubuntu, Debian
precise Not vulnerable
(5.09-2ubuntu0.6)
trusty Not vulnerable

upstream
Released (5.02-1)
wily Not vulnerable

xenial Not vulnerable